<?xml version="1.0" encoding="utf-8"?>
<!--
    Copyright (C) 2025  P4pillon.org

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU Affero General Public License as
    published by the Free Software Foundation, either version 3 of the
    License, or (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU Affero General Public License for more details.

    You should have received a copy of the GNU Affero General Public License
    along with this program.  If not, see <https://www.gnu.org/licenses/>.
-->
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="G1741C3.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="G1741C4.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="G1741C5.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="G1741C6.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="CodePrestationsTableAdapter1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>9, -6</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="VIDAL_Button.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 17088 characters]
        Gh9Y/h8KFZYO7x25RwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Button1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAZDSURBVFhHvZd3UFRnFMVfLGNvY48mRqMYY0PEggUQ
        FQsoBsVGCCJKEQFRYhzHBlGJNRkTk4lOCs5YoiLCmklm1AiKIIgQipQgslIFAZeliLJwcu/bx9vFZWP+
        UO/MAd73zj2/8xYYWCEoeK+wa3eQsCt4v+eJ0NPxishIlSI8XBX5msWZnM0MZjGT2QxvG3L4m9DU2Jto
        vHIcOOEPHPcCvvd+veJMymYGs5jJbH5yr9TYaOBHHzT5T0Zj4Aw0fj7zzYiymcEsZjJbOHnqTJIm8ls0
        +JrhxVbrtyJmaRTHwWxBERGhbjrujWf+U1AfOPOtiFnMZLYQGX5JpTnqilq/SagNmK7TZv48DbWbppIs
        tNfi2f9Q866/kV1iMZPZYoHnR1xRvdEM1QTTygLVtKz2obMtllDz1xsnas9ljzFZkH8K7ZI/0ApqP/ra
        11w8lz3EYqZcoP6gC6q8TVHlO1nSJKg2TEDd2X1oLH6Ahsw7UO+0h8pjjJ6ndakIrPIcg2dhR9D4OA8N
        aTeh3mEn5sk+YjFTLlB3wBmVHmNRuWGiVl6meLrZEk31dWgeTeE/UG2fjwr3j1HpY67zNovPvCfQ/VGo
        C/ta2tJOneIHVLiZ6LzEYqZcoDpkFZ6sH40nFCDKYxzKfadAU14kRWiHS1Rss0WZ20iUN3ub5TmOzk1Q
        E3ZUcuum5sJhlLkO13mJxUy5gHr/CpS6f4RSCpFFkMrD7miqVUsx2mkoyEb51jl47DoCZZ7jyUtaP4au
        hxPoiOTSzbP431HmbSZ65GxiMVMu8PRLJ5SsMUHJujEtVOw8BBWH11KJKilOO1yiNNAGRS7DUEzfkqJP
        h0J9/pB0Vzd1d66gxH00il/OpmtmygUqgxwp7EMUuY0yUMHKwXhyyA2NL5V4kZ+NkgBL5DsNQNW5A9Kp
        bmrjFCik/UKX4ShaSyX1c4nFTG2BS5dUFXuWIJ+eIn/NSEO5muDR8oEoPeBqUOJ5bgqqIunvx0tTE6sQ
        9/KdjWQSi5nMFguU7VoM5er3oaS2xpS7rD8eh7gYlHh5amIjkEf+vFVDoPxsRKtZzGKmWCCCPpTssMfD
        5YPx0HmYca0eipxP+qB432o0VBRLON00NWqgjr6AXPLlviqL7jOT2WKBou0LkbN0IHJWDjGuVR8gZ8V7
        yFrYFVXXz0hY3TTWVUMZYIWsRT21XnoFWs1hEYuZcoHCL+Yh07E/shhgTE7vInNxL5SdCkaTpkHCtpz6
        h2nI9TJHpkNvZLeWIYlZzJQLFGy1xX2HPshYNshQTqSlA3DfvgdKQ4MklPGpV95HjocZ0umVyOTdVjKZ
        xUypQJhKGTgHaYt6Id1xgIHSlvRFyoKuKPl1j4TQTeW1s1AGr4KmRiWdaKc+7z6y1pnSXrfWM4nFTGaL
        BXK3zELKwu5Idein05J+SFncG8m2nVH8yy4pWjdPoy+Sry+SbNoid6ejQYlnynRkuI1F8rzOYpYoKZtZ
        zJQLPAiwRhI9ZTIDm2XfC/fmdkTRT4bwyqiLSF7Um3a6id7E2e2Rs2OJQYm6vHSku47GPdtO+Fsvm1nM
        lAvk+FkikZ70nh1BWQt74C5dF5zYLkXppiLqAhLteuLuvC46P13HW7dB9nYHwxL0g5lKJRL1/Mxiplwg
        e+MMJMzugLvzu4tKmEtlHAeJv1r6U37jPBLmd0P8nI64u0Dr1VecpYCsbYugqW5Zouj0V4ibLsg+ZjFT
        LpDhMw1xNu1xZ15XUXEESLDvg/oSpRQBPLl+Dnds6Z6ez0C2XXCbQBlb7ajEU2kTyDu2CTEzBNnHGcyU
        C6R5T0WMVRvcntNJVox1O6T6WaFEcRKP6OcglhZjrNsidq7OY0y3pglI858l78Yt6IHb9NTN95nFTLlA
        6npz3Jop4JZNB1kxpJv0NNEUFm1B96zaimf6HmNiX7T+Lj1Mi11iMVMsEEn/Gqf5TMcNMkaTsYWs2iGK
        wPzZ4N6r9B+7zGIms4WfT/+W9OC7LbhqKuCG5TtvRcxiJrOF3XtDvBKjruLe2km4PFJA5HgBiglvRpzN
        DGYxk9nim9MDR4+FJvx1FUkHt+Ca83T84Tgefy41fa3iTM5mBrOYKb45bX57vmdviCe9JPERlyNU4RfD
        3og4mxnMYmZQ8F7hX7kYuGtfqtLKAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>25</value>
  </metadata>
</root>
